<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup Label="Globals">
    <SccProjectName>%24/tecnosis.tfs/Clientes/ANTIFRAUDE.NET/Antifraude.Net/bdAntifraude</SccProjectName>
    <SccProvider>{4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}</SccProvider>
    <SccAuxPath>http://ts-devopss:81/tecnosiscollection</SccAuxPath>
    <SccLocalPath>.</SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Build.Tasks.Core" Version="17.14.8" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Proxies" Version="7.0.3" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="9.0.1" />
    <PackageReference Include="Microsoft.Extensions.Logging.Debug" Version="9.0.1" />
    <PackageReference Include="Oracle.EntityFrameworkCore" Version="7.21.13" />
    <PackageReference Include="Oracle.ManagedDataAccess.Core" Version="3.21.160" />
    <PackageReference Include="PropertyChanged.Fody" Version="4.1.0" />
    <PackageReference Include="SSH.NET" Version="2024.2.0" />
    <PackageReference Include="tsEFCore7" Version="1.0.2" />
    <PackageReference Include="tsl5" Version="1.0.0" />
    <PackageReference Include="tsUtilidades" Version="1.0.5" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="tsEFCore7">
      <HintPath>..\..\..\..\Comun\tsEFCore7\bin\Debug\net8.0\tsEFCore7.dll</HintPath>
    </Reference>
    <Reference Include="tsUtilidades">
      <HintPath>..\..\..\..\Comun\tsUtilidades\bin\Debug\net8.0\tsUtilidades.dll</HintPath>
    </Reference>
  </ItemGroup>

  <ItemGroup>
    <Folder Include="db\" />
  </ItemGroup>

</Project>
